{ self, inputs, ... }: {
  flake.nixosConfigurations.nix-server = inputs.nixpkgs.lib.nixosSystem {
    system = "x86_64-linux";
    specialArgs = {
      inherit self inputs;
    };
    modules = [
      self.nixosModules.nix-serverConfiguration
    ];
  };
}
